<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="815b351089b1a1ed36cf9e54cab237e1">
  <dict>
    <!--2023-02-11 09:55:19.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:19.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
